Subject: bug#45894: Investigating current preview problem

From: Hugo Raguet <[email-masked]>
Date: Tue, 5 Oct 2021 11:18:21 +0200

Dear David Kastrup

I have encountered a problem involving the latex package preview. If I understand well it is due to "a change in the latex shipout routine" in the last versions. I read the threads on the GNU bug reports 44578 and 45894 about the problem. It appears you are the current maintainer of preview, but unfortunately do not currently have the ressources to take care this problem.

I am unable to do it myself, but there were some mention of maybe paying for your expertise. Would you be willing to estimate a cost at which you could take proper care of the problem, or maybe point me to other people with enough knowledge to do it?

Regards

Hugo Raguet